#pick_flight__btn {
    width: 10%;
    background: #0911CE;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
}


#pick_flight__today {
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    margin-right: 10px;
}

#pick_flight__prev {
    background: #0911CE;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    margin-right: 10px;
}

#pick_flight__next {
    background: #0911CE;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
}